<?xml version="1.0" encoding="utf-8"?>
<mime-type xmlns="http://www.freedesktop.org/standards/shared-mime-info" type="text/html">
<!--Created automatically by update-mime-database. DO NOT EDIT!-->
  <comment>HTML document</comment>
  <comment xml:lang="de">HTML Dokument</comment>
  <comment xml:lang="ja">HTML ドキュメント</comment>
</mime-type>
